<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="WizardControl1.DefaultHeaderImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK7wAA
        Cu8BfXaKSAAADmRJREFUaEPVWQlYlWUa/US2ZHVBwDUBlSSXGQ0nS6ZxzCVzGbMxcU3FmRaXFEsN00QR
        TRAxS9BEZTBTRDRTCBUVTXFnE1zABRBCUFRc2O6Z8/5eGjRAx5Ge5j7Pee76f9+7nPe87/dfpX7bRx1u
        J/j/eiQFqRbxgSpz7xcqaugrqg2tN63Ckd+vYweWqKEJ6y2R9n1bbPxEnXm9k/orHTD/bppqum2m+nDL
        DBURNFG9LZ8RBrWenjN+yvxwgHLiRoZPQoloH/X2yRBzoHgqzu/rjY3T1dUNnmp/xKeq5Mj6F3B6YxME
        v6cOcq1ueidqz4djK5RT7Bcqc5+/Qenqqeof3KkBUbemHSPnqIFHV5kBRZOB8kUojHdGTkxD4NZEAIsR
        v8Ye7m4qjGuMJWxrzfpCP2UcvVDFZ+52Qt6xblg7TcVxs9cJy+o2XTtDmXz/ufI/EWL5wODiBcCFjsCZ
        psDNSdDd+xwbPlLF1mZqNdd4Rx+Q2vHhgL/yPb7GQodrb6E4+11EzFb5dQ3UR9ytWVVUSghWffYsVClH
        gw1190+1pMHMwL35wDkXOtCcGZmCc3GDMXOw2s/rA4iuhMn/ZH3SCmX7g7dqtXXOL9TQpO/QMvX6viWq
        tOxSL+DGBKBsEaIWGJTbWauF/L7to8WXulZ9HB9sXp6f5g5kMOKpzwOFU+jA58DZF+gA39+ehtS9/eE1
        RHNgJuHwJDVVrYPJq5THTyuMig9+aaKLXaKK4/xUNvn+U9R8tX2Xt7qeH/9H4Pq7jJwXuRuMgyvt8FIb
        9SUXfIkwrrzw0S9VeNIWJxRe9ADSOwBprZgBOnB/Hh1oRwckI3xfPA/b55rq/tFLo1A7wuipM3AkUG3O
        TRhEAz8Asnri/qnmuL7bELkxNriT0AXIH04ef8xCDGQGFiJ5qws+GqQinzNWb+rr4BctH91bOfiOVf7f
        zVQJexarspRvrbSI4y4zkNaGTjgxGzO4ljfKUtri26mqrF8X5cl1mjyazSd2iLQZdCDAsFx3pTd5yjSf
        MgWSGwMXXYHcIaQAOVziRywmjd7H/fSeiFlkpBNZXDtFrflinHrT1UlZc0ORV2lWrYm3nOzVZ4ETVPyl
        n97QIo4LbXB2kwUOhbTF8U0vIXVzI+wPNMH0AWoHf/8aIf3gqR7mG2eo9afXWdBwqkYCo3ae/M1+k9R5
        j5svZMQCmIWPgKuDSY0/8HdWuB1njuTvGuMHb2Nd6GSVufoDtdTledWUFpgRIrMO3iPU3OPfsnh1C5Ab
        64gVE9Slbs4qbICrCnuvt9o+sZ/a6dBYLedvh+iv0Rw4tFRZxy7W1hKpfmy3rvtKB+W8Zba6kBvF6EsW
        JBv545n6uTR+OWnwCbMxlIX5JyCJ2ZEsnWtNJ1+nYx4oypmM3SscdFMHKV9u2FLPaYMv/6n6xS631aH4
        M0R+qsra2Kv1/G4RMZpwJ8YRw4k/EPXE+Dh/ZU36nYvxVdktG2hCoX3+uIfJp8PUO+yeJWXp3YFrI2n0
        rAfG3/2M70cBl/4MpLQAThjzmcV48VV+PoLUmoOCS57YNs9S16ODWsGNehIWsqFnf9U4cnadogNBrfD+
        GxpVJNpvEBLdRoQ0sMZRC9SrNNo9fLZy2+GtwlK2OpNelrrOrdUMfi/dv8amKXtJmqzCpqtdmXFdafx0
        oHQZ6eMDFFBRMimjaYz4SRNmwJaZ4G/yh6L02oc4GOKCrzxUVmdHLbpfEH8mhEbyMPQbp96dNkitMzJU
        gXw/hmgWGRn5wpYtWyaHhv7La9Wq4E/ilqjbp9ea4shXdRD/Dbs15frEd+3x8Vtq2187qL/zGmui5nlp
        2URlunWmunwrnapTuoSLsHBvsItmDyBdXiRt6rE+rFmMrIG8vyE16k/gbFM85i9qm4mRWssNPtdHV6Ja
        OWKy+av67xyjo6NH7Nix40ZUVBT27duHmD1xiPr6NSSvU0COGyV3tha4+2dfxonVRtjhbVwe5qliGphq
        1HxItvVBevDERjbmwIqGOpRTbUQyb3tywbdYtJTSxPrAaTogzSinH5IiO8LHXSXY1deiHqCPbEc+13/E
        eFlaImfev39/29jY2ODdu3eXHzx4EGlpaTh37hwuXMhAesYVRPtaoyCF+5VRMHIo60kUk0uuiA91QvCH
        6pKZiTYz2RO/LurjnF0ivVR6wYWxbFZfAXfI/zxm4jJ5nmJP3pM6qY5c8DU2ovGI9msM52aa8XOJHoTo
        uIwDVSrG8ePHXWj4qQMHDuDo0aNITk7G2bNn9Q6k43JWPqJ8GqLg4iSuTxtSbFGS6IBNswxK3++jdrLn
        SMN7n6hyfFE756l344Ka6KTTooRzC41EVg/k7m2K/B+NyH/OMBmvPFCiEi/s8LWBo50K4oKDCSnGavlJ
        g0ft2bPn5rFjx3D+/Hkt8v8x/gIuXc5C4v4gxC63xo3zw3EixAoF+21QmNwLfqPVaa69jniP6EA89xBt
        Kt7s+kxtz0mm0QhA3ukBOPyNPcI/VmXLxqsk6vvPaRHNWLRvPxjMsBzRga3wR0fNATmkVBTsQ2vv3LnT
        jJT5hsbrJOIXL15Edna2hsuXL5M6F7TPrmRexakffbBpqsL2+fY4Ej5JOjSSdnTHsrHqDBddQAg9qzrR
        PdgzYqZaEu1XXxfhVac00EMl9ndV31rV09K2nIObDz87e5KqAPgTX2NfUGu4tVPf8PvexK866Pbt2+0i
        IiKSpUjT09ORlZWFn3/+GdevX9eQl5eHjIwMzZHMzCzk5OYjMyMF12/ew62iUsT+sB4MnG7iQBXN9UVK
        pYCrb2iWlqrRwK7qgwbmWiNaqr9oKJ9l1HV+sbl6M2CMSjqysRsd8Mae5U3xclvNwYp5qHL0TVauXLlF
        jBfDc3NzUVBQgFu3bqG4uBjl5eW4cuWKZrx8LxnJpXN51/KRn5+v/e7kqUS8M2aMnNbWECMJmyqpU+lD
        mWOkEDvr0/U8n2UckMIUSbRo30K9tni4OhzlZ4fQqXWLbazU149moGXLlk729vZHfX19tQIVg27evIl7
        9+6hrKwMpaWluHPnDq5eJW1OnfrFQcmI/PbGjRsoKioCix5/f2fYbq4/m2hPVC+flZyQQhSDZbR9NF3y
        3ry+herq/qrya99SG6fnEDICaIeRFi1auDdr1qyQzxAHhONiuBgtxstrMVCMlciLA5IlyURhYaHmqBgv
        GQoJCUHnzp1DuawUb9XS+biUVPG9OCEqIK1dpFPo1cDW1tacRq+i8boOHTpgyJAhmDVrFkR15CG0EeOu
        XbumGS41kZqaioSEBIisbt68GWxumkPy2fr16+Hh4XHawMBgJdcfQFg9ha01XiJ0k8J9joa3b968eSKp
        Azc3N4waNQo9evRAmzZtNEPu3r2r8V8oI4oj8pmYmKhR5PDhw1oGxPjVq1dj8eLFumnTpp3u2rXrBkND
        Q1G4iYSM5rLfs3/Q+PGM+m0xdsCAARg+fDg6deoEExMTcDdMmDABlFGtSKUeREpPnjypGS6RZ2PD1q1b
        ERAQAE9PzyvOzs7/4nXBxCxC+otMoiKdz/ZRv359axofJpTp0qUL3N3dMXDgQAj3xfAKmJqaSlRx6NAh
        LerSgcXwvXv3gj0CQUFBmDNnThEzFl63bl1Rm7l6yshdPBGQpz9mVucyFcaVhp9t1aoVevbsiZEjR6J7
        9+6wsrJ6yPgKJ0gvzQn2hF/oItTy8fEpHzFixF5zc3PpsjLBilSK2sgsVSuUqUPDJxN327VrpxXq0KFD
        Ia/J1yqNr3CiQYMGGp1Emby9vXWTJk1K5DpiuJwdZL55mZAJVqTysaev/5pPTZs2teGGWxlNXbdu3bSo
        9+nTB3Z2djUaXuGAsbExzMzMiq2trbfxOYSfy7lgOtGLkA4ryvbsDRdPmzRp4kZcdHR0RN++fcG0gyqB
        evXqPdZ48hqWlpZCL5HEtVwugBhPyL3Q5wk5tT32pPVfR1x/QV1G3YvGF3fs2FGjy+DBg+Hk5AQaU6Px
        derU0Rxksd+gIm3gejIzScT/QshRUiJee3ejGzVq1ITG/0hV0VXW9oYNGz426kZGRmJ4OYtzNx0Rnsts
        JbfQRRJr9zb6kSNHeq1bt24XDc1q3bq1pu3Dhg17SNsreP3os2TFwsIC5HkGi1oOOl8RMga4EnJeqBVl
        0dhCdTCIiYmZwTNqSe/eva+7uLho2s4j4K+0vSoHpHEx6veo+1v4vRSpDGB9idotUDGeTcVq27Zt4bt2
        7dLxoF1uY2Pzk4wCQp3qtL3CCX2R6lio8Xq6+PM70fMXCZlfaq1AtcizzbtwkEqRli7zOW91wMHB4Xs2
        qxq1XYqUcihRz6NEyh8Uq4iphBshk2Pt6Llmtf7BaHfifZlCae85OTnamCuD1ejRo38gl3Oqa076Ii2j
        A7voyFouN5/4GyETqhwta09dKjsQFha2QYyvOAGVlJRoszhPUncolaGkT2lludQXqdAlla9FXeQOmwch
        B6CGRO0VaWXDK15zfN0vBw6Z1eWwUTGzx8fHY+HChVc462yilhfJQCagQ7dZrJt4vWi6/CkhfzE1J6q9
        lVLVvs/ss8DAwNUy2srpRw4bcm6tmNdJLyxatOjeuHHjTvTr16+Ykir/pFQMXcP4Wv6QkP/HardIa/LW
        y8ur75o1a3Ry2JAClns1chpiL0BcXByCg4PB39xnLwhnoYqmTyZkBGhMVHXkfGbBfdKFzBYsWBC+YcMG
        3ZkzZ7QTkhgeHh6O+fPn68aOHRtPlZEZXW6FizRK1KVIa2foelKrK/3OgAOaE49we/z9/XWhoaFYunQp
        pkyZkt22bVs5TMt5VP6JFGms8bbhU+z9zC4xIT1e5Ig8j1zf5OrqGkr5lCPdXEIO0476qP820viUbomK
        tCJEVaRAxXDppLV2MnpKO2u8TNREJkXRcxkBfhdFWpPF/wahb50M46R/MAAAAABJRU5ErkJggg==
</value>
  </data>
</root>